Affected packages

Packages affected by erlang-erlware_commons upgrade from 1.6.0-6.fc40 to 1.6.0-11.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
erlang-p1_utils build 2 a month ago
erlang-hex_core build 2 a month ago
erlang-p1_oauth2 build 2 a month ago
erlang-lager build 2 a month ago
erlang-pkix build 2 a month ago
erlang-p1_mysql build 2 a month ago
erlang-proper build 2 a month ago
erlang-p1_pgsql build 2 a month ago
erlang-mochiweb build 2 a month ago
erlang-fast_xml build 2 a month ago
erlang-sext build 2 a month ago
erlang-fuse build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by erlang-erlware_commons upgrade from 1.6.0-6.fc40 to 1.6.0-11.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.